• Tim Janik's avatar
    version bump to 1.1.1, binary age 0, interface age 0. GLib version 1.1.1 · c4b3014e
    Tim Janik authored
    Tue Aug  4 16:18:26 1998  Tim Janik  <timj@gtk.org>
    
            * configure.in: version bump to 1.1.1, binary age 0, interface age 0.
            GLib version 1.1.1 is now required at minimum.
    
            * docs/Makefile.am: added gtk_tut_fr.sgml to EXTRA_DIST (french version
            of the Gtk+ tutorial, contributed by Eric Jacoboni <jaco@dotcom.fr>.
    c4b3014e
INSTALL 4.91 KB